<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b2997caddf9bb3af740c47283049fca">
  <dict>
    <!--2024-05-31 14:55:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
